html, body {
    height: 100%;
    width: 100%;
}

#home {
    background: url(images/backgr.svg) no-repeat center center fixed;
    background-size:cover;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
}

#about {
    background-color: #f8f9fa;
}

.fas {
    color: #ad271c;
}

.bg-color {
    background: #000000;
}

.container {
 text-align: center;
}

.img-fluid{
    width: 500px;
}

.landing-text {
    margin-left: 50px;
}

.navbar {
    font-family: "Forum";
    font-size: 17px;
    text-transform: uppercase;
}

.navbar-dark{
    font-size: 20px;
}

.padding {
    padding: 200px 0;
}

footer {
    width: 100%;
    background-color: #b9b7b4;
    padding: 0.5% 0.5% 3% 1%;
    color: black;
    font-family: "Forum";
}
